{
    "scripts": {
        "start": "pm2 start  ./server.js --name ngmp-network-app",
        "stop": "pm2 stop ngmp-network-app"
    },
    "dependencies": {
        "uuid": "^8.3.2"
    },
    "devDependencies": {
        "pm2": "^5.3.1"
    }
}
